| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- m
- n
- p
- r
- s
- t
- v
- w
- x
- y
- z

### - i -

- index_sparse_to_full : nsfft_plan , nsfftf_plan , nsfftl_plan
- index_x : nfft_plan , nfftf_plan , nfftl_plan
- initialized : nfsft_wisdom
- internal_fpt_set : nfsoft_plan_ , nfsoftf_plan_ , nfsoftl_plan_